/** Shopify CDN: Minification failed

Line 31:7 Unexpected ".3colores"
Line 33:0 Unexpected "}"
Line 39:0 Unexpected "}"
Line 45:5 Unexpected ".32"

**/
/* 03 swatches colors */
/* background-color y border son el color de fondo del swatch y color. el color del texto, debes añadir el color en hexadecimal */
/* El nombre del color intenta ponerlo siempre en minusculas y si es de dos tonos poned bicolor */
/*https://htmlcolorcodes.com/color-picker/ */
label.Off-white{background-color:#f8f8f8!important;border: 1px solid #f8f8f8!important; color:#333!important; }
label.caqui{background-color:#e0d8b0!important;border: 1px solid #f8f8f8!important; color:#333!important; }
label.gris{background-color:#cdcdcd!important;border: 1px solid #cdcdcd!important; color:#333!important; }
label.azul{background-color:blue!important; border: 1px solid blue!important; color:#fff!important;}
label.blanco{background-color:#ffffff!important;border: 1px solid #cdcdcd!important; color:#333!important; }
label.negro{background-color:#000000!important;border: 1px solid #cdcdcd!important; color:#fff!important; }
label.crema{background-color:#f8f8f8!important;border: 1px solid #f8f8f8!important; color:#333!important; }
label.beige{background-color:#ede8dF!important;border: 1px solid #ede8df!important; color:#333!important; }
label.rojo{background-color:#f80000!important;border: 1px solid #f80000!important; color:#fff!important; }
label.marino{background-color:#162b4e!important;border: 1px solid #162b4e!important; color:#fff!important; }
label.marrón{background-color:#562b05!important;border: 1px solid #562b05!important; color:#fff!important; }
label.lavanda{background-color:#b8abd4!important;border: 1px solid #b8abd4!important; color:#fff!important; }
label.azul.medio{background-color:#84beeb!important;border: 1px solid #84beeb!important; color:#fff!important; }


/*========    2colores colors    ========*/
label.bicolor.lion.caramel{background: linear-gradient(to left, #9f6a1d 50%, #ca8b4e 50%);border: 1px solid white!important; color:#fff!important;}
/*========    3 colors    ========*/
  label.3colores {
   background:linear-gradient(to left, #d8d8d8 0, #d8d8d8 33%, #43431c 33%, #b7b0aa 66%, #b7b0aa 66%, #b7b0aa 100%);border: 1px solid white!important; color:#fff!important;} 
}

/*========    4 colors    ========*/
  label.cuatro_colors {
 background:linear-gradient(to left, #9f6a1d 0, #9f6a1d 25%, #b7b0aa 25%, #b7b0aa 50%, #f24547 50%, #f24547 75%, #232d44 75%, #232d44 100%);border: 1px solid white!important; color:#fff!important;} 

}


/* variantes color , talla  */
label.variant-size{ background-color: white!important;  color: black!important;}
label.M.variant-size , label.S.variant-size , label.L.variant-size , label.XL.variant-size , label.XXL.variant-size , label.S-M.variant-size , label.M-L.variant-size , label.L-XL.variant-size , label.XL-XXL.variant-size ,
label.32.variant-size , label.38.variant-size , label.40.variant-size , label.42.variant-size , label.44.variant-size , label.46.variant-size , label.48.variant-size ,
label.50.variant-size , label.52.variant-size , label.54.variant-size , label.56.variant-size , label.58.variant-size 
   { background-color: white!important;
    color: black!important;}